<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="1580dp"
        android:layout_height="740dp"
        android:layout_gravity="center"
        android:background="@drawable/home_rectangle_background"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="500dp"
            android:layout_height="500dp"
            android:src="@drawable/icon_coin"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/backstage_guideline"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <TextView
            android:layout_width="500dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="74dp"
            android:maxHeight="100dp"
            android:text="@string/base_home_make_success"
            android:layout_marginBottom="40dp"
            android:textColor="#FF86BD"
            android:textStyle="bold"
            android:textSize="48sp"
            app:layout_constraintBottom_toTopOf="@+id/home_textview10"
            app:layout_constraintEnd_toEndOf="@+id/home_textview10"
            app:layout_constraintStart_toStartOf="@+id/home_textview10" />

        <TextView
            android:id="@+id/home_textview10"
            android:layout_width="500dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="74dp"
            android:maxHeight="90dp"
            android:layout_marginBottom="50dp"
            android:text="@string/base_home_make_success_tips"
            android:textSize="36sp"
            app:layout_constraintBottom_toTopOf="@+id/home_textview9"
            app:layout_constraintEnd_toEndOf="@+id/home_textview9"
            app:layout_constraintStart_toStartOf="@+id/home_textview9" />



        <TextView
            android:id="@+id/home_textview9"
            android:layout_width="400dp"
            android:layout_height="wrap_content"
            android:minHeight="74dp"
            android:maxHeight="90dp"
            android:gravity="center"
            android:layout_marginBottom="76dp"
            android:text="@string/base_home_residue_s"
            android:textSize="36sp"
            app:layout_constraintBottom_toTopOf="@+id/tv_again_buy"
            app:layout_constraintEnd_toEndOf="@+id/tv_again_buy"
            app:layout_constraintStart_toStartOf="@+id/tv_again_buy" />

        <TextView
            android:id="@+id/tv_again_buy"
            android:layout_width="260dp"
            android:layout_height="wrap_content"
            android:maxHeight="110dp"
            android:background="@drawable/home_rectangle_blue_background"
            android:gravity="center"
            android:paddingHorizontal="10dp"
            android:minHeight="100dp"
            android:text="@string/base_home_again_buy"
            android:layout_marginBottom="100dp"
            android:textColor="@color/white"
            android:textSize="42sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@+id/backstage_guideline" />

        <androidx.constraintlayout.widget.Guideline
            android:id="@+id/backstage_guideline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:layout_constraintGuide_percent="0.64" />


    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>